/*
Theme Name: Stubbs Design Tribe
Theme URI: http: //www.stubbsdesigntribe.com.au/
Description: Stubbs Design Tribe website
Author: Fisse Design
Author URI: http: //www.fissedesign.com.au/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

[class^="icon-"],[class*=" icon-"], [class*="fa-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;}

.icon-angle-right:before{content:"\f105";}
.icon-angle-left:before{content:"\f104";}
.icon-twitter:before{content:"\f099";}
.icon-facebook:before{content:"\f09a";}
.icon-linkedin:before{content:"\f0e1";}
.icon-pinterest:before{content:"\f0d2";}
.icon-pinterest-sign:before{content:"\f0d3";}
.icon-google-plus-sign:before{content:"\f0d4";}
.icon-google-plus:before{content:"\f0d5";}
.icon-twitter-sign:before{content:"\f081";}
.icon-rss:before{content:"\f09e";}
.icon-facebook-sign:before{content:"\f082";}

/*fonts - POLARIS*/
/*---------------------------------------------------------------------------------------*/

body, p{color:#000;}

@font-face {
    font-family: 'Polaris-Bold';
    src: url('fonts/Polaris-Bold.eot');
    src: url('fonts/Polaris-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Polaris-Bold.woff') format('woff'),
        url('fonts/Polaris-Bold.ttf') format('truetype'),
        url('fonts/Polaris-Bold.svg#FontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Polaris-Med';
    src: url('fonts/Polaris-Medium.eot');
    src: url('fonts/Polaris-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Polaris-Medium.woff') format('woff'),
        url('fonts/Polaris-Medium.ttf') format('truetype'),
        url('fonts/Polaris-Medium.svg#FontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Polaris-Light';
    src: url('fonts/Polaris-Light.eot');
    src: url('fonts/Polaris-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Polaris-Light.woff') format('woff'),
        url('fonts/Polaris-Light.ttf') format('truetype'),
        url('fonts/Polaris-Light.svg#FontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-size:13px;}
p {font-family:'Polaris-Light' !important; font-size: 13px; line-height: 20px; padding-bottom:20px;}
a {font-family:'Polaris-Med' !important;}
strong,H1,H2,H3,h5{font-family:'Polaris-Med' !important; font-weight:normal;}
h4,h6{font-family:'Polaris-Bold' !important; font-weight:normal;}

/*global font tweaks*/
/*---------------------------------------------------------------------------------------*/

h3,
.row .col.section-title h1 {
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    color: #000;
    font-size: 18px;
    line-height: 28px;}

h3{margin-bottom: 25px !important;}

h4{margin-bottom: 0px; line-height: 18px;}
h5{
    margin-bottom: 17px;
    padding-bottom: 10px;
    line-height: 15px;
    border-bottom: 1px solid #ccc;
}

body.home h1 {
    font-family: 'Polaris-Light', sans-serif;
}

body.home h2 {
    color: #000;
    font-size: 30px;
    margin-bottom: 27px;
    line-height: 37px;    font-family: 'Polaris-Light', sans-serif !important;
}

#sidebar li a{color:#000 ; font-size:16px !important}
#sidebar li a:hover{color:#fdb813 !important;}

#footer-outer #copyright a.fisse{text-decoration:none !important; color:#555 !important; font-size:11px; float:right;}

.feature-content h1{text-align:center; font-family:'Polaris-Light' !important; font-size: 38px}

/*END FONTS*/

body{background-color:#f6f6f6 !important}
#copyright{background-color:#000 !important}

.page-id-352 li.all a{color: #fdb813 !important;}
.page-id-356 li.heritage a{color: #fdb813 !important;}
.page-id-905 li.residential a{color: #fdb813 !important;}
.page-id-906 li.multi a{color: #fdb813 !important;}
.page-id-907 li.commercial a{color: #fdb813 !important;}

.portfolio-items .col.span_4 {
    transition: all 0s ease 0s;
    -webkit-transition: all 0s ease 0s;
}

#portfolio{padding-bottom:100px !important}

.active-gridview h6{display:none}

.active-listview .portfolio-items .col .work-item {
    margin-bottom: 0px;
}

.active-listview .portfolio-items .col.span_4 {
    width: 100%;
    margin: 0px 1.13%;
    display: inline-block;
    padding: 5px;
    background: #eee !important;
    float:none !important;
    clear:both !important;
}

.active-listview .portfolio-items .col img {
    cursor:pointer;
    max-width:100px !important;
}

.active-listview .portfolio-items .work-info-bg {
    z-index: -1;
}

.active-listview a:nth-of-type(2){
    float:right !important;
    margin: 0px 5px !important;
}

.active-listview div.work-info, .active-listview div.work-info h6, .active-listview div.work-info h6 span, .active-listview div.work-info a{opacity:1 !important;}

.active-listview .portfolio-items .col .work-info .vert-center{
    text-align:left; 
    top: 14px !important;
    margin-top:0px !important;
}

.active-listview h6.work-info{
    text-align: left;
    color: rgb(0, 0, 0);
    padding-left: 120px;
    padding-top: 7px;
}

.active-listview h6 span{
    color: #bbb;
    padding:0px 10px;
}



.single-portfolio #post-area {float:right;}


.ascend #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle a {
    border-left: 0px solid rgba(0, 0, 0, 0) !important;
}


.gform_wrapper .gf_step span.gf_step_number {
    display: none;}

body .gform_wrapper .top_label .gfield_label {
    font-weight: normal!important;
    margin-top: 20px;
    margin-bottom: 6px;
    font-family: 'Polaris-Bold' !important;
}

.gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before {
    box-sizing: border-box;
    font-family: 'polaris-light';
}

.container .gform_wrapper .gf_step {
    padding: .625em .125% .625em .125%;
    margin: 0px 0px !important;
    font-size: .85vw;
    height: auto;
    line-height: 100% !important;
    text-align: center;
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
    font-family: inherit;
    background: #FDB813;
    width: 9.5%!important;
}

.container .gform_wrapper .gf_page_steps {
    width: 99%;
    margin: 0 0 .5em;
    padding: 0 0 .0em;
    border-bottom: 1px solid #000;
}

.container .gform_wrapper .gform_page_footer {
    border-top: 1px solid #000;
}

input[type="button"] {
    background-color: #FDB813;
    padding: 7px 11px;
    border: none;
    color: #000;
    cursor: pointer;
    transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    width: auto;
    font-size: 12px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-family:inherit;
}

.container-wrap .gform_fields input[type="text"], .container-wrap .gform_fields textarea, .container-wrap .gform_fields input[type="email"], .container-wrap .gform_fields input[type="password"], .container-wrap .gform_fields input[type="tel"], .container-wrap .gform_fields input[type="url"], .container-wrap .gform_fields input[type="search"], .container-wrap .gform_fields input[type="date"] {
    background-color: #eee!important;}

@media only screen and (min-width: 1001px){
html body #header-outer[data-transparent-header="true"].transparent {
    border-bottom: 0px solid rgba(255,255,255,0)!important;
}
}

/*-------------------portfolio stuff-------------------*/

.the-tribe h3, .get-started h3{
    border-bottom: none;
    margin-bottom: 15px !important;
    line-height: 18px;
}

.the-tribe a, .get-started a{
    display: block;
    background: #000;
    color: #fdb813;
    padding: 10px 15px;
    font-size: 12px;
    width: 50%;
    text-align: center;
    text-transform: lowercase;
}

.the-tribe{
    padding: 30px;
    background: #eee;
    margin-top: 30px;
}

.get-started{
    padding: 30px;
    background: #fdb813;
    margin-top: 30px;
}


#portfolio-extra{padding-left: 40px;}
body.single-portfolio .wpb_gallery{padding-bottom: 30px;}
body.single-portfolio div#header-space{min-height: 200px;}

.project-title .section-title {
	padding: 0px!important;
}

.single-portfolio .row .col.section-title h1 {
	text-align:left !important;
}

.single-portfolio .row.project-title .container .title-wrap {
    border-bottom: none;
    position: relative;
    padding-bottom: 0px;
}


body.single-portfolio div.at-content {
    background-color: #fff !important;
    background: #fff url(http://www.stubbs.brandlogos.com.au/wp-content/uploads/blog-bg.png) no-repeat top left;
}

/*-------------------home page full width and height styles-------------------*/

@media only screen and (max-width: 2000px) and (min-width: 1000px){
.full-height{
height: 92.5vh !important;
padding:0px !important;
}

.half-height{
height: 46.25vh !important;
padding:0px !important;
}

.ninety-height{height: 90vh !important;}

.ten-height{
height: 7.5vh !important;
display:block;
}

.ten-height .wpb_raw_html {width:100%; text-align:center; height:7.5vh; background:#333; }

#what-up{margin-top:-100px} /*hack, brings full viewport up under header height*/
}

#what-we-do{padding: 0 35px !important;}
#what-we-talk-about{padding: 0 0 0 35px !important;}

a.slider-down-arrow{display: block; padding-top: 20px;}

body [class^="icon-"].icon-default-style {

    line-height: 25px!important;
    height: 25px;
    width: 25px;
    font-size: 25px!important;
}

.full-height .swiper-wrapper, .full-height .nectar-slider-wrap, .full-height .swiper-container, .full-height .swiper-slide{
height: 92.5vh !important;top: 0px !important;
}

.full-height .swiper-slide{
top: 0px;
}



.social .wpb_raw_html{
    padding: 10px 35px 35px;
    background: #eee;
    margin-right: 20px;
}

a.social{
    display: inline-block;
    width: 23.25%;
    padding: 0% 1.25% !important;
    margin-right: 1%;
    vertical-align: top;
    background: #fdb813;
    color: #000;
    cursor: pointer;
    font-size: 13px;
    line-height: 40px;
    height: 40px;
}

a.social:last-child{margin-right:none}
a.social:hover{opacity:0.8}

a.social i.icon, a.social [class^="icon-"]{
    background-color: transparent !important;
    color: #000!important;
    margin-top: 3px;
    font-size: 20px;
    margin-left: 0px;
    text-align: left;
}



/*article.post .post-meta {
    position: absolute;
    right: 0px;
    top: 0px;
    border: none;
}*/

span.meta-comment-count{display:none}

article.post .content-inner .post-featured-img img {
    max-width: none;
    margin-bottom: 30px!important;
    margin-left: 30px;
    width: 50%;
    float:right;
}

/*.posts-container article{clear:both; border-bottom: 1px solid #eee; padding-bottom: 20px; margin-bottom:20px;}

.post-content {
    padding-left: 0px;
}*/

.nectar-love-wrap{display:none}

.article-content-wrap{}

.social-box{padding:20px; background:#efefef; margin:30px 20px 0px 0px;}
.social-box h3{font-size:16px; border-bottom: 1px solid #e2e2e2;}

.home-images{display:inline-block; vertical-align:top; width:45%; margin:0%; overflow:hidden; text-align:center;}
.home-images a{top: -80px;
    margin: 0px auto;
    float: none;
    text-align: center;}

/*.heading, .lower-box{height:100vh;}*/

.lower-box .cta{padding: 30px 45px !important;}

.lower-box a.nectar-button {text-transform:lowercase; margin: 0px auto; text-align:center; float:none; color:#000;}
a.nectar-button, a.nectar-button span {text-transform:lowercase; color:#000; font-family:'Polaris-Bold'; letter-spacing:0;}




/*menu*/
/*---------------------------------------------------------------------------------------*/

#slide-out-widget-area .menu li a{
    color: #000!important;
    font-size: 24px !important;
    line-height: 18px !important;
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    font-weight: normal;
}

#slide-out-widget-area.fullscreen .inner {
    width: 30%;
    position: relative;
    top: 50%;
    left: 40%;
    height: auto;
    text-align: right;
}

#slide-out-widget-area-bg.fullscreen {
    opacity: 1 !important;
    -webkit-transition: .5s; transition: .5s;
}

#slide-out-widget-area-bg {
    opacity: 0 !important;
    background: url('/wp-content/uploads/menu-bg.png')no-repeat 80px -50px !important;
    -webkit-transition: .5s; transition: .5s;
}

/*slider stuff*/
/*---------------------------------------------------------------------------------------*/

.swiper-wrapper .slider-down-arrow i.icon-default-style[class^="icon-"] {
    margin: 0px 48%;
}

.swiper-wrapper .slider-down-arrow {
    height: 80px;
    width: 100%;
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: 0px;
    z-index: 100;
    left: 0%;
    margin-left: 0px;
    background: #000;
    padding: 0px;
}

.swiper-wrapper .slider-down-arrow i.icon-default-style[class^="icon-"] {
    height: 80px!important;
    width: 60px;
    font-size: 20px!important;
    font-weight: 900;
    color: #fdb813 !important;
    line-height: 80px!important;
    animation: none;
    -webkit-animation: none;
}


/*page layout adjustments*/
/*---------------------------------------------------------------------------------------*/

.bio{
    background: #e2e2e2;
    padding: 20px 20px !important;
}

.bio a{color:#000 !important; text-decoration:underline}

body.page-template-page-left-sidebar div.at-content{
    background-color: #fff !important;
    background: #fff url(http://www.stubbs.brandlogos.com.au/wp-content/uploads/blog-bg.png) no-repeat top left;

}

body.page-id-44 div.at-content{
    background-color: #fff !important;
    background: #fff url(http://www.stubbs.brandlogos.com.au/wp-content/uploads/background-about.png) no-repeat top left;
}

body.page-template-page-left-sidebar div.page-header-no-bg, body.page-template-page-left-sidebar div.container-wrap{background-color:transparent !important}
body.home #footer-outer #copyright div.container{padding: 0 45px !important;}

.container-wrap, .project-title {
    margin-top: -15px;
    padding-top: 30px;
}

#header-outer[data-full-width="true"] header > .container, #header-secondary-outer[data-full-width="true"] > .container{padding: 0 45px !important;}

#header-outer header > .container, 
#header-secondary-outer  > .container,
.container {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0 45px !important;
}

body.home #header-secondary-outer  > .container,
body.home .container {
    max-width: inherit !important;
    width: inherit !important;
   padding:inherit !important;
}

body.home #header-outer header > .container {
    max-width: inherit !important;
    width: inherit !important;
    padding: 0px 45px important;
}

.row .col.section-title {
    padding: 0px 0px 0px 0px;
    border-bottom: 0px;
}

div.container.main-content{padding-bottom:130px !important}
body.home div.container.main-content{padding-bottom:0px !important}

/*header footer design*/
/*-------------------------------------------------------------------------*/

#header-space {
    background: #fff; /*#FDB813;*/
}

#header-outer.transparent:not(.directional-nav-effect) > header#top nav ul .slide-out-widget-area-toggle a .colour-me i.lines,
#header-outer.transparent:not(.directional-nav-effect) > header#top nav ul .slide-out-widget-area-toggle a .colour-me i.lines::before,
#header-outer.transparent:not(.directional-nav-effect) > header#top nav ul .slide-out-widget-area-toggle a .colour-me i.lines::after
{background-color:#000 !important;}

body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .lines, body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .lines:before, body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .lines:after {
    height: 5px;
    width: 1.8rem;
}

#header-outer[data-remove-border="true"][data-full-width="true"] header#top nav .lines-button {
    top: 10px;
    left: 8px;
}

body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] header#top nav ul .slide-out-widget-area-toggle a {
    width: 35px;
    padding-right: 45px!important;
}

#header-outer{
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.22);
}

div.colour-me{
    background: #fdb813;
    width: 45px;
    height: 40px;
    display: block;
    padding: 9px 0px 0px 8px;
}



html body #header-outer, html body #search-outer, html body #header-outer[data-permanent-transparent="false"], html body #header-outer.small-nav{
    border-bottom: 10px solid #fff !important;
-webkit-transition-delay: 3s; transition-delay: 3s;
-webkit-transition: .5s; transition: .5s;
}

html body #header-outer.side-widget-open{
background:transparent !important; 
background-color:transparent !important; 
border-bottom:0px !important;
-webkit-transition: .5s; transition: .5s;

}

body #footer-outer{
    border-top: 10px solid #fff !important;
    position: fixed!important;
    width: 100%!important;
    left: 0!important;
    bottom: 0!important;
}

body.home .container-wrap{background-color:#fff !important;}

body.home #footer-outer{

    position: inherit!important;
    width: inherit!important;
    left: inherit!important;
    bottom: inherit!important;
}

#footer-outer #copyright a{color:#666 !important; text-decoration:underline;}
#footer-outer #copyright p {line-height: 20px;font-size: 11px;}
#footer-outer #copyright {padding: 10px 0px;}

#details{padding:0px 0px !important}
#details .container{padding: 10px 45px !important;height: 52px;line-height: 34px;text-align: center;}
#details p a{font-weight:bold; text-decoration:underline;}

ul#social{
    width: auto;
    display: block;
    position:absolute;
    right:0px;
}

ul#social li {
    display: inline-block;
    margin-right: 5px;
    background: #000;
    padding: 0px;
    width: 32px;
    height: 32px;
}

ul#social li a{
    text-align: center !important;
    line-height: 32px !important;
    margin: 0px !important;
    padding: 0px;
}

#footer-outer i{
	width:32px;
}

/*home what we do tiles */
/*---------------------------------------------------------------------------------------*/

#what-we-do .one-fourths{padding:0px 10px; overflow: hidden;}

#colour-flip .colour-change, #what-we-do .colour-change{background:#fdb813;}

#colour-flip .colour-change img, #what-we-do .colour-change img{margin-bottom: -6px;}

#colour-flip div.vc_col-sm-6:hover .colour-change img, 
#what-we-do div.vc_col-sm-3:hover .colour-change img{
opacity:0.3;
cursor:pointer;
}

#what-we-do div.vc_col-sm-3:hover p, #colour-flip div.vc_col-sm-6:hover p, #colour-flip div.vc_col-sm-6:hover h2, #colour-flip div.vc_col-sm-6:hover h3{
opacity:.6;
cursor:pointer;
}





.what-row a:hover img{}

.what-row a img {
}


/*main blog area*/


.comment-wrap {
    border-top: 1px solid #d2d2d2;}

.single-post .container-wrap {
    margin-top: 0px;}

article.post div.content-inner a {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-right: 20px;
}

article.category-blog div.content-inner a.more-link {
    width: initial;
}

article.post .content-inner .post-header a {
 width:initial;
margin-right:initial;
}

article.post .post-header{overflow:hidden}

span.meta-author{display:none}
span.meta-category{margin-left:-5px}
span.meta-category a{margin-right: inherit;}

.article-content-wrap {
    display: inline-block;
    vertical-align: top;
    width:55%;
}

/*home blog area*/
    
div#grey-box a.more-link{font-weight:bold; text-decoration:underline; margin-left:5px; color:#000 !important;}

div#grey-box li.rpwe-li {
    list-style-type: none;
    width: 48%;
    margin-right: 2%;
    display: inline-block;
    border-bottom: 1px solid #eee;
    }
    
div#grey-box li.rpwe-li time{display:none;}

div#grey-box img.rpwe-thumb {
    border: none !important;
    margin: 4px 10px 2px 0;
    padding: 0px !important;
}

div#grey-box.rpwe-block h3 {
    font-size: 13px!important;
    font-family: 'Polaris-Med', sans-serif;
    color:#000;
    line-height: 1.3em;
    min-height: 37px;
    display: block;
}

div#grey-box.rpwe-block h3 a {
    color:#000 !important;
}

div#grey-box .rpwe-summary {
    line-height: 17px;
    margin-top: 5px;
    color: #666;
    font-family: 'Polaris-Med', sans-serif;
    font-size: 12px;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px){
body.single-portfolio .row .col.section-title h1 {
    max-width: 100% !important;
}
}

@media only screen and (max-width:1000px){

.active-listview h6.work-info {
    text-align: left;
    color: rgb(0, 0, 0);
    padding-left: 10px;
    padding-top: 0px;
    font-size: 12px;
    font-weight: lighter;
}

.active-listview img {
    display:none !important;
}

.active-listview .portfolio-items .work-info{position:relative;opacity: 1!important;}

body .active-listview .portfolio-items .col .work-item .work-info a {
    display: block !important;
    position: relative !important;
    width: 100%;
    height: 100%;
    opacity: 1!important;
    text-indent: 0px !important;
    text-align: center !important;
    font-size: 12px;
    margin: 0px auto 5px !important;
}



.gform_wrapper .gf_step span.gf_step_number {
    display: block;
}

.gform_wrapper .gf_step span.gf_step_label{
    display:none;
}

.container .gform_wrapper .gf_step{
    padding: .625em 2% .625em 2%;
    margin: 0px 0px !important;
    font-size: 1.5vw;
    width: auto!important;
}
}

@media only screen and (max-width: 1000px) and (min-width: 690px){

#slide-out-widget-area.fullscreen .inner {
    width: 70%;
    left: 15%;
	text-align:center !important;
}

ul#social {
    position: inherit;
}

#footer-outer #copyright .col {
    width: inherit !important;}

#footer-outer #details #social li {
    width: 32px;
    margin-top: 0px; 
    margin-bottom: 0px;
}

#details .col{
    margin-bottom: 0px;
}

ul#social {
    position: inherit;
}

ul#social li{
    margin-right: 0px;
}

body #footer-outer{
    position: inherit!important;
    width: inherit!important;
    left: inherit!important;
    bottom: inherit!important;
}

}


@media only screen and (max-width: 690px) and (min-width: 0px){

#slide-out-widget-area .menu li a {
    font-size: 25px !important;
    line-height: 25px !important;
}

#slide-out-widget-area .menu li a:hover {
    color:#666 !important;
}


#slide-out-widget-area.fullscreen .inner {
    width: 70%;
    left: 15%;
	text-align:center !important;
}
ul#social {
    position: inherit;
}

ul#social li{
    margin-right: 0px;
}

body #footer-outer{
    position: inherit!important;
    width: inherit!important;
    left: inherit!important;
    bottom: inherit!important;
}
} 
/


/*remove*/
body #footer-outer{
     position: initial !important;
}
/*remove*/

.single-portfolio .vc_col-sm-8{padding-right:45px;}

.portfolio-items .col.span_3{
     transition: -webkit-transform 0s, opacity !important;
     -webkit-transition: -webkit-transform 0s, opacity !important;
}

.portfolio-wrap .list-view{
     display: none;
}
.portfolio-wrap.active-listview .grid-view,
.portfolio-wrap.active-gridview .list-view,
.portfolio-wrap.active-gridview .grid-view .work-meta{
     display: none !important;
}
.portfolio-wrap.active-listview .list-view{
     width: 100%;
     float: left;
}
.portfolio-wrap.active-listview .list-view,
.portfolio-wrap .extra-info{
     display: block;
}
.portfolio-wrap.active-listview .list-view {
     margin-bottom: 5px !important;
}
#sidebar .portfolio-filters-inline .container ul li a.active{
     color: #FDB813 !important;
}
#view_type img{ 
     max-width: 25px;
     cursor: pointer;
}
#view_type img.list_view{
     border: 3px solid #000;
}
#view_type img.active{
     background: #FDB813;
}
.portfolio-filters-inline.non-fw #current-category{
     width: 100%;
     margin-bottom: 30px;
     text-align: right;
}
#sidebar .portfolio-filters-inline ul{
     max-width: 100%;
}
/*MOBILE TABLET FIXES*/

@media only screen and (max-width: 768px){

.social-box h3 {
    font-size: 15px;
    margin-top: 5px;
margin-bottom:5px;
    padding-bottom: 5px;
}


.vc_custom_1450158193631 {padding-right: 15px !important;}

div#grey-box li.rpwe-li {width: 100%;margin-right: 0%;}
body.home h1{    text-align: left;}
#what-we-do {padding: 0px 20px 0px 15px !important;}
#what-we-do .one-fourths {padding: 0px 10px 30px 10px;}

#footer-outer #social li {width:32px !important; margin-right: 1px !important}
#footer-outer p {line-height:12px !important; font-size:10px !important}
#what-up{display:none}

#what-we-talk-about {padding: 0px 10px !important;}

body.home .standard_section .social-box {
    padding: 10px 15px 25px 15px !important;
    background: #efefef;
    margin: 15px 15px -20px 8px;
}

.social .wpb_raw_html {
    padding: 10px;
    margin-right: 15px;
    margin-left: 8px;
}

a.social {
    width: 48%;
    padding: 0% 4% !important;
    margin-right: 1%;
    margin-bottom: 2%;
}

body.home .wpb_content_element.unique {    padding: 35px 15px !important;
    background: #fff;}

body.home .wpb_content_element.home-images{width:100%; padding:0px !important; margin:0px;}

.ninety-height{background-color: #fff !important;}

body.home #first-section{visibility: hidden;display: none !important;}

}